=== debian/changelog ===
ros-melodic-master-sync-fkie (0.8.12-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 29 Apr 2019 22:00:00 -0000

ros-melodic-master-sync-fkie (0.8.11-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-melodic-master-sync-fkie (0.8.10-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-melodic-master-sync-fkie (0.8.9-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 20 Dec 2018 23:00:00 -0000

ros-melodic-master-sync-fkie (0.8.8-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-melodic-master-sync-fkie (0.8.7-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 17 Dec 2018 23:00:00 -0000

ros-melodic-master-sync-fkie (0.8.5-0bionic) bionic; urgency=high

  * master_sync_fkie: added a simple node to sync parameter
    Original code from
    https://github.com/jhu-lcsr-forks/multimaster_fkie/tree/param-sync
    adapted to change only local ROS Parameter Server
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 10 Dec 2018 23:00:00 -0000

ros-melodic-master-sync-fkie (0.8.4-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 07 Dec 2018 23:00:00 -0000

ros-melodic-master-sync-fkie (0.8.3-0bionic) bionic; urgency=high

  * install launch dir pull request #81 <https://github.com/fkie/multimaster_fkie/issues/81> from ahoarau/patch-1
  * Contributors: Alexander Tiderko, Antoine Hoarau

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 06 Dec 2018 23:00:00 -0000

ros-melodic-master-sync-fkie (0.8.2-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 09 Aug 2018 22:00:00 -0000

ros-melodic-master-sync-fkie (0.8.1-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-melodic-master-sync-fkie (0.8.0-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 15 Jul 2018 22:00:00 -0000

ros-melodic-master-sync-fkie (0.7.8-0bionic) bionic; urgency=high

  * Fix catkin_lint warnings
  * Contributors: Timo Röhling

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 23 Mar 2018 23:00:00 -0000

ros-melodic-master-sync-fkie (0.7.7-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 26 Oct 2017 22:00:00 -0000

ros-melodic-master-sync-fkie (0.7.6-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 03 Oct 2017 22:00:00 -0000

ros-melodic-master-sync-fkie (0.7.5-0bionic) bionic; urgency=high

  * master_sync_fkie: changed default filter for sync nodes, see issue #63 <https://github.com/fkie/multimaster_fkie/issues/63>
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 16 Jul 2017 22:00:00 -0000

ros-melodic-master-sync-fkie (0.7.4-0bionic) bionic; urgency=high

  * master_sync_fkie: fixed sync_hosts parameter
  * added description how to filter for specific hosts
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 02 May 2017 22:00:00 -0000

ros-melodic-master-sync-fkie (0.7.3-0bionic) bionic; urgency=high

  * fixed warnings in API documentation
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 23 Apr 2017 22:00:00 -0000

ros-melodic-master-sync-fkie (0.7.2-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 26 Jan 2017 23:00:00 -0000

ros-melodic-master-sync-fkie (0.7.1-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 25 Jan 2017 23:00:00 -0000

ros-melodic-master-sync-fkie (0.7.0-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 08 Jan 2017 23:00:00 -0000

ros-melodic-master-sync-fkie (0.6.2-0bionic) bionic; urgency=high

  * Increased logging in master sync.
    Added more logging around synchronization to help with
    tracking changes in the local ROS master due to multimaster.
  * Drop roslib.load_manifest, unneeded with catkin
  * Contributors: Alexander Tiderko, Denise Eng, Mike Purvis

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 11 Nov 2016 23:00:00 -0000

ros-melodic-master-sync-fkie (0.6.1-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 17 Oct 2016 22:00:00 -0000

ros-melodic-master-sync-fkie (0.6.0-0bionic) bionic; urgency=high

  * master_sync_fkie: updated launch file
  * master_sync_fkie: added a 'resync_on_reconnect_timeout' parameter that controls how long the offline-online period is before the resync. see enhancement #48 <https://github.com/fkie/multimaster_fkie/issues/48>
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 11 Oct 2016 22:00:00 -0000

ros-melodic-master-sync-fkie (0.5.8-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 09 Sep 2016 22:00:00 -0000

ros-melodic-master-sync-fkie (0.5.7-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 06 Sep 2016 22:00:00 -0000

ros-melodic-master-sync-fkie (0.5.6-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 31 Aug 2016 22:00:00 -0000

ros-melodic-master-sync-fkie (0.5.5-0bionic) bionic; urgency=high

  * master_sync_fkie: added resync after the host was offline
  * master_sync_fkie: fixed pep8 warnings
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 29 Aug 2016 22:00:00 -0000

ros-melodic-master-sync-fkie (0.5.4-0bionic) bionic; urgency=high


