=== debian/control ===
Source: ros-melodic-master-sync-fkie
Section: misc
Priority: extra
Maintainer: Alexander Tiderko <alexander.tiderko@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-master-discovery-fkie, ros-melodic-multimaster-msgs-fkie
Homepage: http://ros.org/wiki/master_sync_fkie
Standards-Version: 3.9.2

Package: ros-melodic-master-sync-fkie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-master-discovery-fkie, ros-melodic-multimaster-msgs-fkie, ros-melodic-rosgraph, ros-melodic-roslib, ros-melodic-rospy
Description: Synchronize the local ROS master to the remote masters discovered by master_discovery_fkie node.
 The registration of topics and services is only perform by local ROS master.
